• ASiegel
    Posts: 1299 from 2003/2/15
    From: Central Europe
    @ polluks

    Quote:

    What about the argument "our engine is too old"?


    I am afraid it does apply sometimes. Some websites are not designed to work with anything but the very latest browsers and rely on specific Javascript features that were introduced fairly recently.

    Anyway, since it works with Odyssey 1.23, maybe this specific event handler issue (DeepL, etc.) can be addressed / circumvented via user script or changes to the actual browser.
  • »09.10.19 - 09:45
    Profile